<ul>
    <li *ngFor="let person of DataSet">
      {{person.Id}} - {{person.FirstName}} {{person.LastName}} - {{person.Email}} - {{person.ContactNo}}
    </li>
  </ul>


  <ul>
    <li *ngFor="let person of DataSet1">
      {{person.Id}} - {{person.FirstName}} {{person.LastName}} - {{person.Email}} - {{person.ContactNo}}
    </li>
  </ul>
  

  <ul>
    <li *ngFor="let i of arr1">
      {{i}}
    </li>
  </ul>
  

  